RubyGems Navigation menu

flickr-fu 0.1.4

Provides a ruby interface to flickr via the REST api

Gemfile
          gem 'flickr-fu', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install flickr-fu
  
  
  
  
  
  
  

Total downloads 5,820

For this version 4,252

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - April 10, 2008 (12.5 KB)
  2. 0.1.3 - April 9, 2008 (11.5 KB)

Runtime Dependencies: